add: 'Ajouter un chef de projets'
adminName: 'Chef de projets (EC International)'
delete: 'Supprimer le chef de projets'
name: Nom
plural: 'Chefs de projets'
singular: 'Chef de projets (EC International)'
